## python3-colcon-bazel 0.1.0

=== debian/changelog ===
python3-colcon-bazel (0.1.0-2) xenial bionic stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Mickael Gaillard <mick.gaillard@gmail.com>  Tue, 30 Mar 2021 15:22:47 +0000
