=== debian/control ===
Source: python3-colcon-bazel
Maintainer: Mickael Gaillard <mick.gaillard@gmail.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.5

Package: python3-colcon-bazel
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core, python3-colcon-library-path, python3-pyparsing
Description: Extension for colcon to support Bazel packages.
 colcon-bazel
 =============
 .
 [![Travis CI](https://travis-ci.org/colcon/colcon-bazel.svg?branch=master)](https://travis-ci.org/colcon/colcon-bazel)
 [![AppVeyor](https://ci.appveyor.com/api/projects/status/github/colcon/colcon-bazel?svg=true&branch=master)](https://ci.appveyor.com/project/Theosakamg/colcon-bazel)
 [![codecov](https://codecov.io/gh/colcon/colcon-bazel/branch/master/graph/badge.svg)](https://codecov.io/gh/colcon/colcon-bazel)
 [![PyPI version](https://img.shields.io/pypi/v/colcon_bazel.svg)](https://pypi.python.org/pypi/colcon_bazel/)
 .
 An extension for [colcon-core](https://github.com/colcon/colcon-core) to support [Bazel](https://bazel.build) projects.
 .
